

/**********  Add your styles here  **********/

.body-background{
 background: #D9DAC8;

}


 .banner{
 
 background-image: url(images/blandtsr.gif);
	background-position: right;
	background-repeat: no-repeat;
   border-bottom: 6px solid #fff;
   padding: 13px 0 13px 64px;
	background-color: #F6F1EE;"


 }
 
   .banner-text h2 a{    
      color: #23211C;
      font-size: 28px;
      text-decoration: none;
      font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
      font-style: normal;
		font-variant: small-caps;
		font-weight:normal; 
    }
	 
	   .banner-text h2 a:hover{
      color: #23211C;

       }
		 
		   .banner-text p{
     font-size: 1em;
     margin: 0;
     color: #23211C;
     width: 340px;
   }
   
   .banner-text table td.logo {
    padding: 0 0px 0 0;
}
	
.slogan {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #23211C;
}
.slogan h2 {
	color: #23211C;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-style: normal;
    font-variant: small-caps;
    font-weight: normal;
    text-decoration: none;
}
  
  #circules {
    background: transparent none no-repeat scroll 50% 0;
    
   
}
  
  /*.form-item label {
  	
   	display:none;
  }*/
  
  .main-menu .block{
    background-color: #443418;
	 }
	 
	 .main-content {
	 	background-color: #F6ECCD;
	 
	 }
	 
	 h1 {
	  font-size: 1.5em;
	 
	 }
	 

			 
	h2.title {
		background-color: #443418;
		color: #FFFFF0;
		font-size: 1.0em;
		padding:6px;
		font-weight: bolder;
	}
	
	.log-box {
		display: none;
	}
	

	.flickr-photo-img {

}

#flickr_badge_wrapper td, th {
	border: none;
}

.flickr_badge_image img 
{border: 1px solid black;
margin-top: 20px;
}

.tsd-front a {    
     text-decoration: none;
	   }
	 
	 
	.tsd-front h2.title
	{	padding-top:-10px;
	padding:0px;
	}
	
.tsd-front p
	{padding:0px;

	}
	
	.tsd-block a
	{color:white;
	text-decoration: none;}
	
	.tsd-block a:hover
	{text-decoration: underline;}
	
	 .supermitted{

       display:none;
     }
		 
		 .tsd-logos td 
		 {border:#ffffff;  }
		 
.blick{
	   display: none;

    } 
    
   .border-top {
    background: none;

}
#block-book-0 {
	background-color: #f5f5f5 ;
	
}

      
#block-book-0 h2.title  {

    background-image:  url(images/block-title.jpg);
    
    }
 #block-book-0 h2.title a {
 	color: white;
 	font-size: 1.2em;
 	font-weight: normal;
 }
#block-book-0 ul.menu a {
  font-weight: normal;
  text-decoration: none;
  
}

#block-book-0 ul.menu a:hover {
	text-decoration: underline;
} 
#block-book-0 ul.menu li {
    margin-left:10px;
    line-height: 1.2em;
    list-style: none outside none;
        }
        
.book-navigation .menu a {
	text-decoration: none;
	font-weight: normal;
}

.book-navigation .menu a:hover {
	text-decoration: underline;

}